netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPGetExtAttr.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test399 ()
STATIC void | test416 ()
STATIC void | test432 ()
STATIC void | test536 ()
STATIC void | test540 ()
STATIC void | test541 ()
void | FPGetExtAttr_test ()

## Function Documentation

## ◆ FPGetExtAttr_test()

void FPGetExtAttr_test | ( |  | ) |

## ◆ test399()

STATIC void test399 | ( |  | ) |

## ◆ test416()

STATIC void test416 | ( |  | ) |

## ◆ test432()

STATIC void test432 | ( |  | ) |

## ◆ test536()

STATIC void test536 | ( |  | ) |

## ◆ test540()

STATIC void test540 | ( |  | ) |

## ◆ test541()

STATIC void test541 | ( |  | ) |